upgrade to 2.1.3

Submitted by chris on Tue, 2009-05-19 23:26.

If you are upgrading to 2.1.3, you may need to re-create the whole index. This is because the storage format of time is changed, to allow support for time before 1970.

This is a rather big change, so please pay attention to it.